### Method

# Peas PluginInfo get_description

#### Declaration [src]

    const char*
    peas_plugin_info_get_description (
      const PeasPluginInfo* info
    )

#### Description [src]

Gets the description of the plugin.

The description of the plugin should be a string presenting the purpose of the plugin. It will typically be presented in a plugin’s about box.

The relevant key in the plugin info file is “Description”.

Gets property | `Peas.PluginInfo:description`

#### Return value

Type: `const char*`

The plugin’s description.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.